<!DOCTYPE html>
<html>
<head>
<title>ユーザー削除画面</title>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="css/style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>
	<header>
		<p class="bg-info" style="text-align: right">
			<font size="2">ユーザ名 さん</font> &nbsp;&nbsp; <a
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userRogin.html">ログアウト</a>
		</p>
	</header>

	<div class="container">

		<p style="text-align: center">
			<font size="6">ユーザ削除詳細</font>
		</p>
	</div>
	<div class="sentence-area">
	ログインID：id0001
	</div>
	<div class="sentence-area">
	を本当に削除してよろしいでしょうか？
	</div>
	<div class="btn-block button-position row">
			<a class="btn btn-secondary"
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userList.html"
				role="button">キャンセル</a>
			<a class="btn btn-danger"
				href="file:///C:/Users/radwi/Documents/webprogramming/Mock/HTML/userList.html"
				role="button">OK</a>
	</div>
</body>
</html>